# Easy form-e

This project is mantained by [Incremental Community](http://incremental.community) and [JsHacks](http://jshacks.io). The aim is to ease the form filling for romanian agencies from any device without additional software.

[![Travis Build Status](https://travis-ci.org/jshacks/boilerplate.svg?branch=master)](https://travis-ci.org/jshacks/boilerplate)
[![devDependency Status](https://david-dm.org/jshacks/boilerplate/dev-status.svg)](https://david-dm.org/jshacks/boilerplate?type=dev)
[![Join the Electron Community on Slack](http://159.203.166.178/badge.svg)](http://159.203.166.178)


Follow [@incremental_com](https://twitter.com/incremental_com) and [@JS_Hacks](https://twitter.com/js_hacks) on Twitter for important
announcements.

This project adheres to the Contributor Covenant [code of conduct](CODE_OF_CONDUCT.md).
By participating, you are expected to uphold this code. Please report unacceptable
behavior to hello@incremental.community or contact@jshacks.io.


##Team

* Andrei Haiducu – Student Automatica
* Daniel Haiducu – Student Automatica
* Dragos Heroiu – Student Energetica
* Paul Hristea – Student Mate-Info Brasov
* Victor Locoman – Web Developer
* Alex Proca – Software engineer


## Documentation


## Quick Start


## Community

Incremental Community in collaboration with JsHacks

You can ask questions and interact with the community in the following
locations:
- [`Incremental Community`](http://incremental.community/) channel on Slack
- [`jshacks`](http://159.203.166.178) channel on Slack


## Documentation inspiration from
Electron, Atom, contributor-covenant.org

## License

MIT © 2016
